@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;1,400&display=swap');

body{
	font-family: 'Roboto', sans-serif;
	color: #444;
	font-size: 15px;
	font-weight: 300;
	line-height: 1.8;
}

a:hover{
	text-decoration: none;
}
h1,h2,h3,h4,h5{
	color: #444;
	margin-top: 30px;
	margin-bottom: 20px
}
#wrapper, body, html {
    width: 100%;
    height: 100%;
}
#wrapper{
    background-color: #2C471F;
}
#loading {
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 0px;
    top: 0px;
    background: #2C471F;
    text-align: center;
    display: block;
}
#loading img {
    width: 50px;
    height: 50px;
    margin-top: 25%;
}
.content{
	padding-bottom: 80px;
}
.barra-verde{
	border-bottom: 4px solid #a0bf3b;
	width: 120px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -3px;
}
.barra-cinza{
	border-bottom: 1px solid #444;
	width: 650px;
	margin-left: auto;
	margin-right: auto;
}
.verde{
	background-color: #a0bf3b;
	min-height: 15px;
}
.marrom{
	background-color: #84c441;
	min-height: 10px;
}
#topo-info {
  background-color: #c2d631;
  min-height: 5px;
  color: #fff;
}
#topo{
	min-height: 100px;
	background-color: #fff;
	width: 100%;
	position: absolute;
	z-index: 999;
}
.video-bg{
	width: 100%;
	/* margin-top: -240px; */
}
.slide{
  margin-top: 230px;
}
.menu-loteamentos{
	border-top: 10px solid #a0bf3b;
	background-color: #43a380;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-top: -80px;
	position: relative;
	-webkit-box-shadow: 0px 16px 30px 0px rgba(50, 50, 50, 0.35);
	-moz-box-shadow: 0px 16px 30px 0px rgba(50, 50, 50, 0.35);
	box-shadow: 0px 16px 30px 0px rgba(50, 50, 50, 0.35);
}
.navbar-default{
	background-color: transparent;
	text-transform: uppercase;
	border-radius: 0;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
	background-color: transparent !important;
	color: #444;
}
.navbar-default .navbar-nav>li>a{
	background-color: transparent !important;
	color: #444;
	font-weight: normal;
	font-size: 12px;
}
.navbar-default .navbar-nav>li>a:hover{
	background-color: transparent !important;
	color: #444;
}
.navbar-nav>li{
	padding: 0 14px 0;
	background-color: transparent !important;
}
.nav>li>a{
	padding: 20px 0px 20px;
}
.navbar-brand{
	height: auto;
	padding: 20px 0px;
	font-size: 18px;
	line-height: 20px;
}
.navbar{
	margin-bottom: 0;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover{
	background-color: transparent !important;
	color: #444;
}


.dropdown-menu{
	background-color: transparent;
	border:none;
	box-shadow: none;
	min-width: 260px;
	text-transform: uppercase !important;
	text-align: center !important;
}
.dropdown-menu>li>a{
	background-color: #e8fcf5;
	color: #43a380;
	padding: 10px 30px;
	margin-bottom: 3px;
	border: 1px solid #444;
}
.dropdown-menu>li>a:hover{
	background-color: #43a380;
	color: #e8fcf5;
}
#menu-primary-navigation{
	background-color: transparent;
}
#menu-info-topo{
	text-transform: none !important;
	font-weight: normal !important;
	background-color: transparent;
	border-bottom: 1px solid #83726e;
	padding: 10px 0 0;
}
#menu-info-topo >li>a{
	color: #83726e;
	border: none !important;
	font-size: 13px;
	font-weight: normal;
	padding: 0px 0px 10px;
}
#menu-info-topo  .menu-area-do-cliente{
	padding-left: 0px;
}
#menu-info-topo  .menu-envie-um-whatsapp{
	padding-right: 0px;
}
#menu-info-topo .menu-image{
	margin-right: 5px;
	margin-top: -5px;
}
.menu-fale-conosco{
	/*padding-right: 0px !important;*/
}
.logo{
	text-align: center;
}
.logo img{
  max-width: 100%;
  height: auto;
}
.carousel-inner>.item>img{
	width: 100%;
}
.menu-loteamentos button a , .menu-loteamentos button a:hover{
	color: #fff;
}
.menu-loteamentos button , .menu-loteamentos button:hover , .menu-loteamentos button a:focus{
	font-size: 20px !important;
	background-image: none !important;
	background-color: #43a380 !important;
	border: none !important;
	color: #fff;
	width: 100% !important;
}
.menu-loteamentos .btn-group.open .dropdown-toggle{
	background-image: none !important;
	box-shadow:none;
	color: #fff;
}
.menu-loteamentos .btn-group, .btn-group-vertical{
	width: 100%;
}
.menu-loteamentos  .btn-default.active.focus, .btn-default.active:focus, .btn-default.active:hover, .btn-default:active.focus, .btn-default:active:focus, .btn-default:active:hover, .open>.dropdown-toggle.btn-default.focus, .open>.dropdown-toggle.btn-default:focus, .open>.dropdown-toggle.btn-default:hover{
	box-shadow: none !important;
	border: none !important;
	color: #fff !important;
}

.box-endereco{
	background-color: #857470;
	color: #fff;
	padding: 50px;
	width: 380px;
	position: relative;
	top: 450px;
	left: 70%;
}
.logo-footer{
	padding-right: 70px;
	margin-top: 30px;
}
.atendimento{
	padding-left: 50px;
	text-align: right;
}
.telefone-footer{
	font-size: 31.7px;
	font-weight: bold;
}
.telefone-footer span{
	font-size: 25px;
	font-weight: bold;
}
footer{
  background-color: #6e3e31;
  color: #fff;
}
footer .widget-inner{
	box-shadow: none !important;
	padding: 0 !important;
	margin: 0 !important;
}
.footer-inner{
	/*padding-top: 80px;
	padding-bottom: 80px;*/
}
footer h3{
	color: #fff;
	font-size: 19px;
	margin-bottom: 25px;
	text-transform: uppercase;
	border-bottom: 1px solid #fff;
}
footer h4{
	color: #fff;
	font-size: 15px;
	margin-bottom: 25px;
}
footer a, footer a:hover{
	color: #fff;
}
footer .redes ul, footer ul {
	list-style: none;
	padding-left: 0px;
}
footer .redes ul{
	min-height: 100px;
}
footer .redes ul li{
	float: right;
	height: 50px;
	width: 50px;
	text-align: center;
	margin-left: 20px;
}
footer .redes ul li a, footer .redes ul li a:hover{
	font-size: 35px;
	color: #fff;
	background: transparent;
}
footer .redes{
	text-align: left;
	margin-top: 25px;
	background-color: #43a380;
	width: 300px;
	position: relative;
	left: 42%;
}
footer ul li{
	padding-bottom: 15px;
}
footer img{
	width: 100%;
}
#topo .redes ul, footer ul {
	list-style: none;
	padding-left: 0px;
}
#topo .redes ul{
	min-height: 30px;
	float: right !important;
	margin-right: -15px;
}
#topo .redes ul li{
	float: right;
	text-align: center;
	margin-left: 10px;
	margin-top: 15px;
}
#topo .redes ul li a, #topo .redes ul li a:hover{
	font-size: 20px;
	color: #7fa939;
	background: transparent;
	border: none !important;
	padding-top: 10px;
}
#topo .redes{
	text-align: left;
	margin-top: -30px;
}
#topo .Facebook{
	padding-left: 0;
}
#topo .Linkedin{
	padding-right: 0;
}
#desk-menu .menu-topo{
	margin-top: 100px;
}
#menu-fixed .menu-topo{
	margin-top: 0px;
}
.btn-primary{
	background-color: #2C471F;
  text-transform: uppercase;
  margin: 15px 15px 30px 0;
  padding: 10px 12px;
  border-radius: 20px 0px 20px 0px;
}
.btn-primary:hover, .btn-primary:focus{
	background-color: #F3BC17;
  text-transform: uppercase;
  margin: 15px 15px 30px 0;
  padding: 10px 12px;
  border-radius: 20px 0px 20px 0px;
}
.copyright{
	background-color: #355206;
	color: #fff;
	padding: 25px 0 20px;
	text-align: center;
}
.slogan {
  text-align: center;
  padding: 0px 0 50px;
  background-color: #F3BC17;
  margin-bottom: 0px !important;
  margin-top: 160px;
  background-size: cover;
  background-position: center center;
}
.slogan img{
  padding-bottom: 10px;
  max-width: 100%;
  margin-left: -350px;
  margin-top: -37px;
}
.slogan .text-center img{
  margin: 0 auto;
}
.slogan p, .slogan a{
	line-height: 1.5;
	font-size: 37px;
  color: #2c471f;
}
.slogan .fa-whatsapp{
	font-weight: bold;
	color: #43a380;
}
.slogan .barra{
	margin-left: auto;
	margin-right: auto;
}
.hero-info{
  margin-top: -100px;
  margin-bottom: 60px;
}
.hero-info img{
  width: 100%;
  height: auto;
}
.box-frase{
	background-color: #43a380;
	text-align: center;
	color: #ffcb08;
	padding: 60px 0;
	font-size: 29px;
	line-height: 1.4;
	font-weight: bold;
}
.box-frase span{
	font-size: 18px;
	font-style: italic;
}
.mais-fotos{
	margin-top: -40px;
}
.c-box{
	margin-top: 70px;
}
.c-img{
	height: auto;
	margin-left: auto;
	margin-right: auto;
	-webkit-box-shadow: 0px 16px 30px 0px rgba(50, 50, 50, 0.35);
	-moz-box-shadow: 0px 16px 30px 0px rgba(50, 50, 50, 0.35);
	box-shadow: 0px 16px 30px 0px rgba(50, 50, 50, 0.35);
}
.c-img img{
	width: 100%;
	height: auto;
}
.c-title{
	padding-left: 30px;
	padding-right: 30px;
}
.c-content{
	text-align: justify;
	min-height: 160px;
	padding-left: 30px;
	padding-right: 30px;
	line-height: 1.5;
	font-size: 14px;
}
.c-title h3{
	padding: 20px 10px;
	margin-top: 0;
	background-color: #43a380;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 20px;
	color: #fff;
}
.c-title h3 a, .c-title h3 a:hover{
	color: #fff;
}
.c-title h3 span{
	padding-left: 20px;
}
.saiba{
	text-align: center;
}
.saiba span{
	font-size: 12px;
	margin-left: 5px
}
.saiba a{
	color: #fff;
	background-color: #857470;
	font-size: 10px;
	padding: 6px 9px 7px 9px;
	text-transform: uppercase;
	font-weight: normal;
}

.title-center{
	text-align: center;
}
.title-center .barra{
	margin-left: auto;
	margin-right: auto;
}
.t-foto{
	padding: 10px;
	border: 2px solid #43a380;
	border-radius: 50%;
	overflow: hidden;
	height: 320px;
	width: 320px;
}
.t-foto-in{
	/* padding: 10px; */
	border-radius: 50%;
	overflow: hidden;
	height: 320px;
	width: 320px;
}
.t-foto img{
	width: 400px;
	height: auto;
	margin-left: -70px;
	margin-top: -30px;
}
.t-info{
	min-height: 280px;
	font-size: 14px;
}
.t-box{
	padding: 40px 40px 10px;
}
.box-mapa img{
	width: 100%;
	height: auto;
}
.formulario{
	padding-top: 60px;
}
.formulario p{
	padding-bottom: 50px;
}
#topo-info .redes ul{
	list-style: none;
	padding-left: 0px;
	padding-top: 10px;
}
#topo-info .redes ul li{
	float: right;
	text-align: center;
	padding-top: 4px;
}
#topo-info .redes ul li a{
	font-size: 16px;
	color: #fff;
	background: transparent;
}
#topo-info i{
	font-size: 16px;
	padding-right: 10px;
}
#topo-info .divider{
	padding-right: 30px;
	padding-left: 30px;
}
#topo-info .contatos{
	padding-top: 14px;
}
.carousel-caption{
    text-align: justify;
    text-shadow: 0 3px 1px rgba(0, 0, 0, .6);
    right: 20%;
    left: 52%;
    top: 20%;
    padding-bottom: 30px;
    width: 500px;
}
.btn-lg{
	padding: 12px 18px;
	font-size: 13px;
}
.font40{
	font-size: 40px;
}
.font45s{
	font-size: 45px;
	letter-spacing: 2.0px;
	font-style: italic;
}
.font46{
	font-size: 46px;
}
.title-left h1{
	padding-top: 60px;
}
.page-header{
  padding-bottom: 60px;
  margin-top: 230px;
  border-bottom: none;
}
.page-header img{
	width: 100%;
	height: auto;
	/* margin-top: -230px; */
}
label{
	color: #444;
}
input, select, textarea{
  width: 100%;
  margin: 0px 15px 20px 0;
  padding: 8px 18px;
  border: 1px solid #ccc;
}
input:hover, select:hover, textarea:hover{
  width: 100%;
  margin: 0px 15px 20px 0;
  padding: 8px 18px;
  border: 1px solid #2C471F;
}
textarea{
	height: 100px;
}
.title-img{
	width: 119px !important;
	height: 38px !important;
}
.title-left{
	text-align: left;
	text-transform: uppercase;
	font-weight: normal;
}
.title-left .barra-cinza{
	width: 100%;
}
.title-left .barra-verde{
	margin-left: 0;
}
/*BLOG*/
/*BLOG*/
.font18{
	font-size: 18px !important;
}
.entry-content{
	padding-top: 60px;
}
.widget-inner{
	-webkit-box-shadow: 0px 1px 5px 1px rgba(204, 204, 204, 1);
	-moz-box-shadow: 0px 1px 5px 1px rgba(204, 204, 204, 1);
	box-shadow: 0px 1px 5px 1px rgba(204, 204, 204, 1);
	padding: 10px 20px;
	margin-bottom: 40px;
}
.searchform-box{
	background-color: #fff;
	height: 80px;
}
#searchform input[type = "text"]{
	float: left;
	width: 74%;
	margin: 16px 0 15px 20px;
	padding: 8px 15px;
}
#searchform #searchsubmit{
	float: right;
	background-color: #43a380;
	color: #fff;
	border: none;
	margin: 16px 17px 15px 0;
	padding: 10px 15px;
}
#searchform label{
	padding-top: 15px;
	background-color: #fff;
	color: #43a380;
	padding-left: 20px;
	font-size: 16px;
	font-weight: normal;
}
.sidebar h3{
	padding-top: 15px;
	background-color: #fff;
	color: #43a380;
	padding-left: 20px;
	/* padding-bottom: 20px; */
	font-size: 16px;
	margin-bottom: 30px;
	text-transform: uppercase ;
}
.sidebar ul{
	color: #43a380;
	margin-bottom: 30px
}
.sidebar ul a{
	color: #666;
	font-weight: 300;
}
time{
	color: #43a380;
}
.pg-blog{
	padding-top: 40px;
	padding-bottom: 30px;
}
.continue{
	text-align: left;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-bottom: 40px;
}
.continue a{
	background-color: #83726e;
	color: #fff;
	padding: 8px 15px;
	text-transform: uppercase;
	font-size: 12px;
}
.entry-meta{
	text-transform: none;
	font-size: 14px;
}
.entry-title a, .entry-title{
	color: #666;
	text-transform: uppercase;
	font-size: 16px;
	padding-bottom: 0px;
	padding-top: 0px;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 20px;
}
.entry-summary{
	font-weight: 300;
}
.post-header{
	margin-bottom: 20px;
}
.post-header img{
	width: 100%;
	height: auto;
}
.blog-post{
	min-height: 200px;
	padding-right: 50px;
}
.post-single{
	padding-right: 50px;
}
.grid-sizer, .grid-item{
	width: 45%;
}
.gutter-sizer{
	width: 7.5%;
}
.wpusb-title{
	font-size: 14px !important;
	font-style: italic !important;
	padding-top: 50px !important;
	padding-bottom: 20px !important;
}
.pager li>a, .pager li>span{
	display: inline-block;
	padding: 5px 14px;
	background-color: #fff;
	color: #991d1d;
	border: none;
	border-radius: 0;
}
.pg-blog article header img{
	width: 100%;
	height: auto;
}
.content p{margin: 10px 0 20px}
.content h3{
	color: #444;
	font-size: 22px;
}
.content ul{
	line-height: 2.4;
	list-style-image: url('../img/list-img.png');
}
.content h3{
	font-size: 22px;
	color: #383838;
	padding-bottom: 20px;
	padding-top: 80px !important;
	text-transform: uppercase;
	font-weight: normal;
}
.content .contatorapido{
	padding: 80px !important;
}
input:matches([type="button"]){

}
.blog-link{
	text-transform: none !important;
	padding-left: 0px !important;
	padding-right: 30px !important;
}
/* Fim Blog*/

.mapa img{
	width: 100% !important;
	height: auto !important;
}
.padding80{
	padding-top: 80px;
}

#menu-mobile{
	display: none;
}
#menu-mobile .teste{
	display: block;
}
.box-galeria{
	padding: 60px 0 80px;
}
.box-galeria .thumbnail{
	border: none;
}
.box-galeria li{
	width: 33.3333%;
	float: left;
	padding: 15px;
}
ul.thumbnails.gallery{
	list-style: none;
}
.content-box{
	padding-top: 50px;
	padding-bottom: 50px;
}
.btn-amarelo, .btn-amarelo:hover{
	background-color: #ffcb08;
	padding: 3px 15px 8px;
	border-radius: 20px;
	color: #444;
}
.btn-amarelo i, .btn-amarelo i{
	color: #ffcb08;
	background-color: #43a380;
	font-size: 9px;
	padding: 4px 4px 4px 6px;
	border-radius: 50%;
	margin-left: 8px;
}
.box-acontece{
	background-image: url('../img/bg-acontece.jpg');
	background-size: cover;
	padding-top: 80px;
	padding-bottom: 80px;
	margin-bottom: 100px;
}
.box-acontece ul{
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}
.box-acontece h2{
	margin-top: 15px;
	margin-bottom: 5px;
	font-size: 20px;
	text-transform: uppercase;
	color: #43a380;
}
.box-acontece p{
	color: #444 !important;
}
.box-acontece li{
	min-height: 180px;
}
.box-acontece .content{
	padding-bottom: 0px;
	padding-top: 15px;
	border-top: 4px solid #a0bf3b;
}
.box-loteamentos{
	margin-bottom: 100px;
	margin-bottom: 100px;
	margin-top: 100px;
}
.box-contato{
	margin-bottom: -150px;
}

.pg-contato h3{
	font-size: 22px;
	color: #383838;
	padding-bottom: 20px;
	padding-top: 30px;
	text-transform: uppercase;
	font-weight: normal;
}
.pg-contato .contatorapido{
	padding: 50px
}
.pg-contato .content{
	padding-bottom: 0px;
	margin-bottom: -180px;
}
.box-info{
	border-radius: 10px;
	background-color: #83726e;
	color: #fff;
	text-align: center;
	padding: 0 20px 20px 20px;
	margin-top: 30px;
}
.box-info h3{
	color: #fff;
	padding-bottom: 0px;
	padding-top: 0px;
}
.box-info p{
	min-height: 70px;
}
.box-info img{
	margin-top: -45px
}
.box-info .barra-verde{
	border-bottom: 2px solid #a0bf3b;
	width: 70px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -3px;
}
.pdf , .site{
	text-align: center;
	padding: 20px
}
.pdf img , .site img{
	padding-top: 15px;
	padding-bottom: 10px;
}
.pdf a , .site a{
	color: #444;
	font-weight: normal;
}
.lotes-entregue{
	padding-bottom: 120px
}
.lotes-entregue h4{
	margin-top: 0;
	margin-bottom: 5px;
}
.lotes-entregue .info{
	padding: 20px
}
.bg-verde{
	background-color: #e8f4f0;
}
.bg-cinza{
	background-color: #f0eeed;
}
.pg-loteamentos{
	padding-bottom: 30px;
}
.pg-loteamentos .title-left{
	padding-bottom: 10px;
}
.padding40{
	padding-top: 40px;
	padding-bottom: 40px;
}
.info-aprov{
	padding-top: 40px;
	padding-bottom: 10px;
}
.l-info{
	text-align: center;
	margin-top: 70px;
}
.l-info img {
	margin-bottom: 10px;
	max-width: 85%;
}
hr {
	margin-top: 20px;
	margin-bottom: 20px;
	border: 0;
	border-top: 2px solid #eee;
}
.title-left h3 img{
	width: 64px;
}
.info-loteamento{
	text-transform: uppercase;
	font-style: italic;
	font-size: 17px;
}
.right-border{
	border-right: 1px solid #a0bf3b;
}
.subtitulo{
  color: #624226;
  background-color: #f9b819;
  font-size: 19px;
  font-weight: 400;
  border-radius: 0 0 20px 20px;
  width: 400px;
  padding-top: 6px;
  padding-bottom: 2px;
  margin: 0 auto;
}
.btn-site{
	background-color: #bf831f;
	color: #fff;
	text-transform: uppercase;
	padding: 10px 30px;
	width: 60%;
	margin-left: auto;
	margin-right: auto;
	font-weight: bold;
	font-size: 18px;
	border-radius: 10px;
}
.btn-site i{
	color: #444;
	background-color: #fff;
	padding: 10px 12px;
	border-radius: 10px;
	position: relative;
	left: 11%;
	bottom: 14px;
}
.btn-site a, .btn-site a:hover{
	color: #fff;
}

.page-header .btn-site{
	background-color: #bf831f;
	color: #fff;
	text-transform: uppercase;
	padding: 10px 30px;
	width: 290px;
	margin-left: auto;
	margin-right: 0;
	font-weight: bold;
	font-size: 18px;
	border-radius: 10px 10px 0 0;
	margin-top: -52px;
}
.page-header .btn-site i{
	color: #a0bf3b;
	background-color: #fff;
	padding: 6px 6px 5px 9px;
	border-radius: 50%;
	position: relative;
	left: 11%;
	bottom: 3px;
	font-size: 12px;
}
.certificado{
	padding-top: 60px;
	padding-bottom: 60px;

}
.cidade{
	background-color: #355206;
	color: #fff;
	margin-top: 80px;
	margin-bottom: 40px;
	background-repeat: no-repeat;
}
.cidade h3{
	color: #fff;
}
.texto-info{
	padding:40px 0 40px 75px;
	text-align:justify;
}
.info-como-chegar img{
	width: 100%;
}
.como-chegar-texto{
	text-align: center;
	padding-bottom: 40px;
}
.mapa{
	margin-top: 20px;
}
.banner-imagens{
	margin-top: 20px;
	margin-bottom: 40px;
}
.banner-imagens img{
	width: 100%;
}
.ampliar-pdf{
	text-align: center;
	font-style: italic;

	padding-bottom: 40px;
}

.contact-info{
	margin-top: -60px;
	margin-bottom: 60px;
}
.info-aprov{
	font-size: 11px;
	text-align: center;
}
.infra-img{
	text-align: center;
}
.infra-img img{
	width: 106px;
	height: 64px;
}
.infra-title{
	text-align: center;
	text-transform: uppercase;
	padding: 20px 30px;
	font-size: 16px;
}
.infra-item{
	min-height: 200px;
}
.telefone-c{
	font-size: 32px;
	color: #43a380;
	font-weight: bold;
}
.ddd{
	font-size: 25px;
}
.fale-com-corretor{
	padding: 20px;
	background: #F3BC17 !important;
	box-shadow: 0 -2px 3px rgba(0,0,0,0.3);
	text-align: center;
	border-radius: 5px 0 0 5px !important;
	position: fixed;
	right: 0px;
	top: 50%;
	cursor: pointer;
	border: 0 !important;
	width: 120px;
	line-height: 1.3;
	color: #fff;
}
.fale-com-corretor a, .fale-com-corretor a:hover{
	color: #42612D;
}
.title-center h3{
	font-weight: bold
}
.title{
	text-transform: uppercase;
	font-weight: bold
}
.title span{
	color: #76a644;
}
.bola-branca{
	border-radius: 50%;
	background-color: #42612D;
	width: 60px;
	height: 60px;
	color: #F3BC17;
	margin-bottom: 10px;
	font-size: 30px;
	padding-top: 9px;
	margin-left: 10px;
}
#menu-fixed{
	display: none;
	width: 100%;
	background-color: #fff;
	top: 0;
}
#investimento .info-img-1{
  width: 100%;
  height: auto;
}
.title-center h3{
	color: #2C471F;
	font-size: 26px;
	text-transform: uppercase;
	font-style: normal;
}
.title-center h3 span{
	color: #76a644;
}
.title{
  font-size: 30px;
}
.contact-info h3{
  color: #2C471F;
  font-size:21px;
  text-transform: uppercase;
}
.celular{
  color: #c1d131;
  font-size: 30px;
}
.celular .fa-whatsapp {
  font-weight: bold;
  color: #43a380;

}
.verde-escuro{
  background-color: #2C471F;
}
.verde-escuro p , .verde-escuro a{
  color: #c1d131;
}
.padding0{
  padding: 0 !important;
}

.cadastre-se{
	background-color: RGBA(132, 196, 65, .9);
	margin-bottom: 80px;
	margin-top: 60px;
	padding: 10px 40px;
	border-radius: 0px 40px;
}
.cadastre-se h2{
  color: #147339;
  font-size:27px;
  font-style: normal;
  font-weight:300;
  font-family: 'Roboto', sans-serif;

}
.cadastre-se .btn-primary {
	background-color: #41612d;
	color: #fff;
	text-transform: uppercase;
	margin: 0px 0px 10px 0;
	padding: 10px 12px;
	border-radius: 20px 0px 20px 0px;
}
.page-template-page-home .slogan{
  margin-bottom: 0px;
}
.logo-menor{
	padding: 10px 0px;
}
.logo-menor img{
	max-width: 100px;
}
.fale-no-whatsapp {
	text-align: center;
	border-radius: 5px 0 0 5px !important;
	position: fixed;
	right: 0px;
	top: 35%;
	cursor: pointer;
	border: 0 !important;
	width: 90px;
	line-height: 1.3;
	color: #fff;
}
.fale-no-whatsapp i {
	color: #fff;
	font-size: 60px;
}
.fale-no-whatsapp .bola-branca {
	color: #fff;
	font-size: 40px;
	background-color: #25d466;
	padding-top: 5px;
}
.contatorapido label{
  display: none !important;
}
.info-realizacao img{
  width: 250px;
}
.hidden-desk{
  display: none;
}
/* RESPONSIVE CSS
    -------------------------------------------------- */

    /* Desktop maiores
    @media (min-width: 1200px) { ... }*/

		/* telas grandes */
	@media (min-width: 1024px){
	}

    /* tables em formato porta retrato até os desktos no formato paisagem */
    @media (min-width: 768px) and (max-width: 979px) {

    }

    /* dispositivo em paisagem até os tablets em formato porta-retrato
    @media (max-width: 767px) {
    tablet paisagem  */
    @media (min-width: 979px) and (max-width: 1024px) {

    }

    /* dispositivo no formato paisagem e abaixos
    smatphone retrato*/
    @media (max-width: 320px) {
			footer{
				margin-top: 0px;
				padding-bottom: 0px;
			}
			footer .redes ul li a{
				padding: 20px;
			}
			footer .redes ul li{
				height: auto;
				width: auto;
				text-align: center;
				margin-left: 8%;
			}
			.video-bg{
				margin-top: 0px;
			}
			#topo-info{
				text-align: center;
			}
			.navbar-brand > img {
					display: block;
					width: 50%;
				}
				#topo-info .divider {
					padding-right: 150px;
					padding-left: 150px;
					display: none;
			}
			#topo-info .redes ul li {
					float: none;
					text-align: center;
					padding-top: 4px;
			}
			#topo-info .fa-envelope-o{
				display: none;
			}
			.navbar-brand {
					width: 60%;
			}
			#topo {
					min-height: 0;
					background-color: #fff;
			}
			.c-title h3{
				font-size: 14px;
			}
			.box-como{
				text-align: center;
			}
			.img-como-funciona{
				margin-bottom: 40px;
			}
			footer .redes ul li{
				float: left;
			}
			footer .redes ul{
				float: none;
				text-align: center;
			}
			.logo-footer{
				margin-bottom: 40px;
			}
			.t-box {
					width: 100%;
					margin-left: 0;
					margin-bottom: 60px;
			}
			.t-foto {
					padding: 10px;
					border: 2px solid #43a380;
					border-radius: 50%;
					overflow: hidden;
					height: 290px;
					width: 290px;
			}
			.t-foto-in {
					padding: 10px;
					border-radius: 50%;
					overflow: hidden;
					height: 265px;
					width: 265px;
			}
			.t-foto img {
					width: 400px;
					height: auto;
					margin-left: -80px;
					margin-top: -30px;
			}
			.lead {
					font-size: 10px;
					font-weight: bold;
					padding-bottom: 0;
			}
			.carousel-indicators {
					bottom: -41px;
			}
			.carousel-indicators .active{
				background-color: #43a380;
			}
			.carousel-indicators li {
				border: 1px solid #43a380;
			}
			.carousel-caption {
					top: 0px;
								padding-bottom: 0px;
								text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
			}
			#menu-mobile{
				display: block;
			}
			#desk-menu{
				display: none;
			}
			.font40, .font45s, .font46{
					font-size: 12px;
			}
			.c-content{
					min-height: 100px;
			}
			.c-box{
					margin-bottom: 30px;
			}
			.navbar-brand{
					padding-left: 10px;
			}
			.logo-footer{
				text-align: center;
			}
			footer img{
				width: 60%;
			}
			.box-endereco{
				background-color: #857470;
				color: #fff;
				padding: 50px;
				width: 100%;
				position: revert;
				/* top: 450px; */
				/* left: 70%; */
			}
			.box-contato{
				margin-bottom: 100px;
			}
			.box-acontece{
				text-align: center;
			}
			.box-acontece li img{
				text-align: center;
				display: inline;
			}
			.box-acontece li{
				min-height: 180px;
				padding-bottom: 50px;
			}

	}
        /* dispositivo no formato paisagem e abaixos
    smatphone paisagem*/
    @media (min-width: 321px) and (max-width: 767px) {
			footer{
				margin-top: 0px;
				padding-bottom: 0px;
			}
			footer .redes ul li a{
				padding: 20px;
			}
			footer .redes ul li{
				height: auto;
				width: auto;
				text-align: center;
				margin-left: 8%;
			}
			.video-bg{
				margin-top: 0px;
			}
			#topo-info{
				text-align: center;
			}
			.navbar-brand > img {
			    display: block;
			    width: 50%;
		    }
		    #topo-info .divider {
			    padding-right: 150px;
			    padding-left: 150px;
			    display: none;
			}
			#topo-info .redes ul li {
			    float: none;
			    text-align: center;
			    padding-top: 4px;
			}
			#topo-info .fa-envelope-o{
				display: none;
			}
			.navbar-brand {
			    width: 60%;
			}
			#topo {
			    min-height: 0;
			    background-color: #fff;
			}
			.c-title h3{
				font-size: 14px;
			}
			.box-como{
				text-align: center;
			}
			.img-como-funciona{
				margin-bottom: 40px;
			}
			footer .redes ul li{
				float: left;
			}
			footer .redes ul{
				float: none;
				text-align: center;
			}
			.logo-footer{
				margin-bottom: 40px;
			}
			.t-box {
			    width: 100%;
			    margin-left: 0;
			    margin-bottom: 60px;
			}
			.t-foto {
			    padding: 10px;
			    border: 2px solid #43a380;
			    border-radius: 50%;
			    overflow: hidden;
			    height: 290px;
			    width: 290px;
			}
			.t-foto-in {
			    padding: 10px;
			    border-radius: 50%;
			    overflow: hidden;
			    height: 265px;
			    width: 265px;
			}
			.t-foto img {
			    width: 400px;
			    height: auto;
			    margin-left: -80px;
			    margin-top: -30px;
			}
			.lead {
			    font-size: 10px;
			    font-weight: bold;
			    padding-bottom: 0;
			}
			.carousel-indicators {
			    bottom: -41px;
			}
			.carousel-indicators .active{
				background-color: #43a380;
			}
			.carousel-indicators li {
				border: 1px solid #43a380;
			}
			.carousel-caption {
			    top: 0px;
                padding-bottom: 0px;
                text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
			}
			#menu-mobile{
				display: block;
			}
			#desk-menu{
				display: none;
			}
			.font40, .font45s, .font46{
					font-size: 12px;
			}
			.c-content{
					min-height: 100px;
			}
			.c-box{
					margin-bottom: 30px;
			}
			.navbar-brand{
					padding-left: 10px;
			}
			.logo-footer{
				text-align: center;
			}
			footer img{
				width: 60%;
			}
			.box-endereco{
				background-color: #857470;
				color: #fff;
				padding: 50px;
				width: 100%;
				position: revert;
				/* top: 450px; */
				/* left: 70%; */
			}
			.box-contato{
				margin-bottom: 100px;
			}
			.box-acontece{
				text-align: center;
			}
			.box-acontece li img{
				text-align: center;
				display: inline;
			}
			.box-acontece li{
				min-height: 180px;
				padding-bottom: 50px;
			}
      .slogan {
        text-align: center;
        padding: 0px 0 30px;
        background-color: #F3BC17;
        margin-bottom: 60px !important;
        margin-top: 94px;
      }

      .slogan img {
        padding-bottom: 10px;
        max-width: 100%;
        margin-left: auto;
        margin-top: 0;
      }
      .texto-info {
        padding: 90% 0 0px 0px;
        text-align: justify;
      }
      .cidade {
        background-color: #355206;
        color: #fff;
        margin-top: 80px;
        margin-bottom: 40px;
        background-repeat: no-repeat;
        background-size: 100% !important;
      }
      .hidden-mobile{
        display: none !important;
      }
      .hidden-desk{
        display: block !important;
      }
      .info-loteamento .col-md-2{
        width: 50%;
        float: left;
      }
      .mobile-100{
        width: 100% !important;
      }

    }
